API ReferenceMilestone
Change Parent and sorting inside the parent
POST
Change Parent and sorting inside the parent
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringMilestoneChangeOrder identifier
The new MilestoneChangeOrder resource
- body
parentId*stringFormat
uuidparentType*stringValue in
"project""stage"childrenIds?array<>Items
1 <= itemsMilestoneChangeOrder resource created
curl -X POST 'https://app.icproject.com/api/instance/demo/project/milestones/string/change-order-parent' \ -H 'Content-Type: application/json' \ -d '{ "parentId": "70850378-7d3c-4f45-91b7-942d4dfbbd43", "parentType": "project"}'Example Response
Empty
